CREATE TABLE cst_acctg_only_txns_i_gt (
    ACCTG_ONLY_TXNS_ID        NUMBER(18, 0) ,
    INVOICE_TO_EXP_TXN_ID     NUMBER(18, 0)     NOT NULL,
    COST_ORG_ID               NUMBER(18, 0)     NOT NULL,
    COST_BOOK_ID              NUMBER(18, 0)     NOT NULL,
    INVENTORY_ORG_ID          NUMBER(18, 0) ,
    INVENTORY_ITEM_ID         NUMBER(18, 0) ,
    INVOICE_TO_EXP_AMT        NUMBER        ,
    CURRENCY_CODE             VARCHAR2(60)  ,
    EVENT_TYPE_CODE           VARCHAR2(120) ,
    EVENT_CLASS_CODE          VARCHAR2(120) ,
    ENTITY_CODE               VARCHAR2(120) ,
    TXN_ACCOUNT_DATE          TIMESTAMP(6)  ,
    POSTED_FLAG               VARCHAR2(4)   ,
    DISTRIBUTION_ID           NUMBER(18, 0) ,
    TRANSACTION_FLOW_TYPE     NUMBER(18, 0) ,
    CONSIGNED_FLAG            VARCHAR2(4)   ,
    PERIOD_NAME               VARCHAR2(60)  ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    COST_STATUS               VARCHAR2(4)   ,
    ACCOUNTING_STATUS         VARCHAR2(4)   ,
    LE_TIMEZONE_CODE          VARCHAR2(200) ,
    ACCTG_ONLY_TXNS_ID        NUMBER(18, 0) ,
    INVOICE_TO_EXP_TXN_ID     NUMBER(18, 0)     NOT NULL,
    COST_ORG_ID               NUMBER(18, 0)     NOT NULL,
    COST_BOOK_ID              NUMBER(18, 0)     NOT NULL,
    INVENTORY_ORG_ID          NUMBER(18, 0) ,
    INVENTORY_ITEM_ID         NUMBER(18, 0) ,
    INVOICE_TO_EXP_AMT        NUMBER        ,
    CURRENCY_CODE             VARCHAR2(60)  ,
    EVENT_TYPE_CODE           VARCHAR2(120) ,
    EVENT_CLASS_CODE          VARCHAR2(120) ,
    ENTITY_CODE               VARCHAR2(120) ,
    TXN_ACCOUNT_DATE          TIMESTAMP(6)  ,
    POSTED_FLAG               VARCHAR2(4)   ,
    DISTRIBUTION_ID           NUMBER(18, 0) ,
    TRANSACTION_FLOW_TYPE     NUMBER(18, 0) ,
    CONSIGNED_FLAG            VARCHAR2(4)   ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    COST_STATUS               VARCHAR2(4)   ,
    ACCOUNTING_STATUS         VARCHAR2(4)   ,
    LE_TIMEZONE_CODE          VARCHAR2(200) ,
    PERIOD_NAME               VARCHAR2(60)  ,
    CONSTRAINT pk_cst_acctg_only_txns_i_gt PRIMARY KEY (ACCTG_ONLY_TXNS_ID, ACCTG_ONLY_TXNS_ID)
);
